    .fade-in {
        animation: fadeIn ease 5s;
        -webkit-animation: fadeIn ease 5s;
        -moz-animation: fadeIn ease 5s;
        -o-animation: fadeIn ease 5s;
        -ms-animation: fadeIn ease 5s;
    }
@media screen and (max-width: 600px) {
    .searchBarWidth {
        width: 100%
    }
}@media screen and (min-width: 601px) {
     .searchBarWidth {
         width: 600px;
     }
 }

}

@media screen and (min-width: 601px ) and (min-height: 601px) {
    .contentHeight {
        height: 600px;
    }
}
    .btn-cyanblue {
        color: #ffffff;
        background-color: #355997;
    }
        .btn-cyanblue:hover {
            color: #ffffff;
            text-decoration: none;
            font-size: 110%
        }
    .bg-forrestgreen {
        color: #ffffff;
        background-color: #286400;
    }

    .bg-cyanblue {
        color: #ffffff;
        background-color: #355997;
    }

    @keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    @-moz-keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    @-webkit-keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    @-o-keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    @-ms-keyframes fadeIn {
        0% {
            opacity: 0;
        }

        100% {
            opacity: 1;
        }
    }

    /* The style below is just for the appearance of the example div */

    .style {
        width: 90vw;
        height: 90vh;
        text-align: center;
        padding-top: calc(50vh - 50px);
        margin-left: 5vw;
        border: 4px double #F00;
        background-color: #000;
    }

    .style p {
        color: #fff;
        font-size: 50px;
    }

.bg-danger {
    background-color: #800020 !important;
}

#alert-message-box {
  position: absolute; z-index: 5;
  top: 10px; left: 20px; right: 20px;
}

.cancelDiv {
    padding: 10px;
    border: 1px solid #d9534f;
    border-radius: .25rem;
    margin-bottom: 15px;
}

.boxMyStepOnTime {
    padding: 10px;
    border: 1px solid #0000FF;
    border-radius: .25rem;
    margin-bottom: 15px;
}

.boxMyStepDelayed {
    padding: 10px;
    border: 1px solid #800020;
    border-radius: .25rem;
    margin-bottom: 15px;
}

.boxMyStepCurrent {
    padding: 10px;
    border: 1px solid blue;
    border-radius: .25rem;
    margin-bottom: 15px;
}

.dept-box {
    padding: 10px;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    border-left-color: #007bff;
}

.contact-btn {
    margin: 10px;
}

.contact-btn:last-child {
    margin-top: 0;
}

#steps-module-box { position: relative; }
#steps-component { margin: 10px; }

.steps-wrapper.all-in-time { /*background-color: #dcffdc;*/ }
.steps-wrapper.all-not-in-time { /* background-color: #e2f6fd; */ }

.steps-progress-bar {
    padding: 10px 0;
    margin-bottom: 20px;
}

.step-verticle-progress-bar {
    position: absolute;
    top: 10px; bottom: 10px; right: 10px;
    width: 5px; background-color: #800020;
    display: none;
}

.overall-in-time .step-verticle-progress-bar {
    background-color: #28a745; /* green */
}

.overall-cancelled .step-verticle-progress-bar,
.overall-in-progress .step-verticle-progress-bar.overall-not-in-time {
    background-color: #800020; /* burgundy */
}

.steps-wrapper.overall-cancelled .step-progress-item::before,
.steps-wrapper.overall-cancelled .step-progress-item::after {
    display: none;
}

.overall-in-progress .step-verticle-progress-bar {
    background-color: #28a745; /* green */
}

.step-progress-item .step-progress-info {
    margin-bottom: 0;
}

.steps-wrapper {
  /*font-family: "Helvetica";*/
  font-size: 14px;
  border: 1px solid #ccc;
  padding: 10px;
  position: relative;
}
.step-progress {
  position: relative;
  padding: 0 20px 0 45px;
  list-style: none;
}
/*.step-progress::before {
  display: inline-block;
  content: "";
  position: absolute;
  top: 0;
  left: 15px;
  width: 10px;
  height: 100%;
}*/
.step-progress-item {
  position: relative;
  counter-increment: list;
}
.step-progress-item:not(:last-child) {
  padding-bottom: 20px;
}
.step-progress-item::before {
  display: inline-block;
  content: "";
  position: absolute;
  left: -30px;
  height: 110%;
  width: 10px;
  border-left: 2px solid #ccc;
}
/* last item shouldn't show left border line */
.step-progress-item:last-child::before {
  border: none !important;
}

.step-progress-item::after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: -40px;
  width: 22px;
  height: 22px;
  border: 2px solid #CCC;
  border-radius: 50%;
  background-color: #FFF;
}
.white-check {
    display: inline-block;
    transform: rotate(40deg);
    height: 17px;
    width: 10px;
    border-bottom: 4px solid white;
    border-right: 4px solid white;
    margin: 1px;
    padding-right: 2px;  
        margin-right: 10px; 
}
.white-check-2 {
    transform: rotate(45deg);
    height: 20px;
    width: 5px;
    border-bottom: 4px solid white;
    border-right: 3px solid white;
    margin: 1px;
    padding: 3px;
}
.step-progress-item.current::after {
  content: counter(list);
  padding-top: 1px;
  width: 22px;
  height: 22px;
  top: 0;
  left: -40px;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: green;
  border: 2px solid green;
  background-color: white;
}
.step-progress strong {
  display: block;
}
.white-right-tick2::before {
    background: url(../img/tick-sign.svg) no-repeat;
    content: '';
    color: #286400;
    background-size: 100% 100%;
    display: inline-block;  
    width: 15px; height: 15px;  
}

.white-right-tick3::before {
    content: 'ab';
}
.step-progress-item.is-done.not-on-time:after {
    /*content: "✔";*/
    background: url(../img/not_on_time_check.svg) no-repeat;
    background-size: 100% 100%;
    font-size: 12px;
    color: #FFFFFF !important;
    text-align: center;
    /* border: 2px solid maroon;
  background-color: maroon; */
    /* border: 2px solid #dc3545; */
    /*background-color: #dc3545;*/
    border: none;
    background-color: #fff;
}

/* Border Left - Joining the tick circles */
/* Not inTime before */
.step-progress-item.is-done.not-on-time::before {
    border-left: 4px solid #800020;
}
.step-progress-item.is-done.on-time::before {
    border-left: 4px solid green;
}
/*
 .step-progress-item.is-done::before,
.step-progress-item.current:before {
    border-left: 4px solid green;
}*/


/* inTime after */
.step-progress-item.is-done::after {
  /*content: "✔";*/
  background: url(../img/success_check.svg) no-repeat;
  background-size: 100% 100%;
  font-size: 12px;
  color: #FFFFFF !important;
  text-align: center;
  /* border: 2px solid #28a745; */
  /*background-color: #28a745;*/
  border: none;
  background-color: #fff;
}


.step-progress-item.current::after {
  content: counter(list);
  padding-top: 1px;
  width: 22px;
  height: 22px;
  top: 0;
  left: -40px;
  font-size: 14px;
  line-height: 16px;
  text-align: center;
  color: green;
  border: 2px solid green;
  background-color: white;
}

/* AutoComplete Component -starts */
input {
  border: 1px solid transparent;
  background-color: #f1f1f1;
  padding: 10px;
  font-size: 16px;
}
input[type=text] {
  background-color: #f1f1f1;
  /* width: 100%; */
}
input[type=submit] {
  background-color: DodgerBlue;
  color: #fff;
}
.autocomplete-items {
  position: absolute;
  border: 1px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9;
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important;
  color: #ffffff;
}
/* AutoComplete Component -ends */


.iconClose {display: inline-block; width:10px; height: 10px; background-image: url(../img/iconClose.svg); background-repeat: no-repeat; background-size: 100% 100%; margin-right: 10px;}

@media screen and (min-width: 567px) {
    .dropdownforrecent {             
        padding: 0.5rem 15px;
        width: 400px;
    }
}
@media screen and (max-width: 566px) {
    .dropdownforrecent {            
        padding: 0.5rem 15px;
    }
}

a {
    color: #355997;
    cursor: pointer;
}
